h1, h2, div {
    text-align: center;
}

ul {
    text-align: left;
}

h1, .row {
    margin-top: 1% !important;
}

h2 {
    margin-bottom: 2% !important;
}

.wrap_Img {
    text-align: center;
    height: 600px;
    overflow: hidden;
    position: relative;
    margin-top: 1% !important;
}

img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.wrap_Img_Text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
}

@media (max-width: 767px) {
    .wrap_Img {
        height: 500px;
    }

    img {
        object-fit: contain;
        width: auto;
        height: 100%;
    }

    .wrap_Img_Text {
        padding: 15px;
    }
}
